"PayPal Button" = "PayPal Button";
"© Softpress Systems, 2011\
" = "© Softpress Systems, 2011\
";


"Button Type" = "Button Type";
"Buy Now" = "Buy Now";
"Add to cart" = "Add to cart";
"Donate" = "Donate";
"View Cart" = "View Cart";
"Use Smaller Button" = "Use Smaller Button";
"Credit Card Images" = "Credit Card Images";
"Language" = "Language";
"Chinese (Simplified)" = "Chinese (Simplified)";
"Dutch" = "Dutch";
"English" = "English";
"French" = "French";
"German" = "German";
"Italian" = "Italian";
"Japanese" = "Japanese";
"Spanish" = "Spanish";
"Swedish" = "Swedish";
"Danish" = "Danish";
"Norwegian" = "Norwegian";
"Russian" = "Russian";
"Account Email Address" = "Account Email Address";
"Product description" = "Product description";
"Item Number" = "Item Number";
"Currency" = "Currency";
"US Dollars (USD)" = "US Dollars (USD)";
"Pounds Sterling (GBP)" = "Pounds Sterling (GBP)";
"Euros (EUR)" = "Euros (EUR)";
"Canadian Dollars (CAD)" = "Canadian Dollars (CAD)";
"Yen (JPY)" = "Yen (JPY)";
"Australian Dollars (AUD)" = "Australian Dollars (AUD)";
"Swedish Krona (SEK)" = "Swedish Krona (SEK)";
"Danish Krone (DKK)" = "Danish Krone (DKK)";
"Norwegian Krone (NOK)" = "Norwegian Krone (NOK)";
"User sets amount" = "User sets amount";
"Price" = "Price";
"Shipping" = "Shipping";
"Tax %" = "Tax %";
"Open in new window" = "Open in new window";
"Custom Image" = "Custom Image";
"It's not possible to use this Action as an inflow item." = "It's not possible to use this Action as an inflow item.";